---
title: Active Project, Goals and Maintainers
desc: Quasar's active projects, goals and maintainers.
---

## List of Projects with Active Maintainer

| Project | Responsibility | Maintainer | Repo, Links |
| --- | --- | --- | --- |
| Core UI, CLI, IconGenie | Ultimate responsibility of the Quasar, Quasar Core | Razvan | [Main repo](https://github.com/quasarframework/quasar) |
| Media | Quasar is well known in JavaScript / Vue.js / backend / mobile and desktop dev community | Scott | [Facebook](https://www.facebook.com/QuasarFramework), [Medium](https://medium.com/quasar-framework), [Twitter](https://twitter.com/quasarframework) |
| BEX | Browser Extension CLI mode | Allan | [#76](https://github.com/quasarframework/quasar/issues/76)|
| UI App Ext | Create and maintain UI extensions | Jeff | |
| Firebase | Knowledge base articles - [dev.to/quasar](https://dev.to/quasar) : "To the Stars with Quasar & Firebase" | Adam |
| Quasar ESLint plugin | Plugin for ESLint with Quasar upgrade support warnings  | Jeff | [repo](https://github.com/quasarframework/eslint-plugin-quasar)|
| Typescript support | Full Typescript support for Quasar | Paolo, Kerry | [repo](https://github.com/quasarframework/app-extension-typescript) |
| Quasar Testing AE | Maintenance and enhancements | Paolo | [repo](https://github.com/quasarframework/quasar-testing) |

## List of Projects Where New Maintainer is Needed
These projects are an inevitable part of the Quasar framework, but to keep on our promise "to raise the bar for web development as a whole" we are looking for an active maintainer.

If you are interested, read [The Role of the Project Maintainer](/contribution-guide/project-maintainer) and let Razvan know via [Discord chat](https://chat.quasar.dev/).

We can promise you that your Javascript and Vue.js skills will reach the stars!

| Project | Required Skills | Links |
| --- | --- | --- | --- |
| Cordova mode | Apache Cordova | [repo](https://github.com/quasarframework/quasar/tree/vue3-work/cli) |
| Capacitor mode | Capacitor | [repo](https://github.com/quasarframework/quasar/tree/vue3-work/cli) |
| Electron mode | Maintenance and enhancements | [repo](https://github.com/quasarframework/quasar/tree/vue3-work/cli) |
